asp.net 2.0 templates don't match those installed by Episerver manager

Vote:
 
Hi Guys, Have used Episerver manager to create a site. I then removed the old templates and copied the new templates for asp.net 2.0 into the project and recompiled. Am getting a series of errors because the files are now in different namespaces. The original ones in development.x and the new ones in EPiServerSample.x. Has anyone else experienced this? Have I downloaded the wrong files somewhere? :S Cheers, Pete
#16966
Mar 25, 2008 19:29
Vote:
 
To me it sounds like you just have to recompile. You are correct, we changed the namespace of the sample templates but this should not be any problem if you just remove the old templates and then place the new templates in your project and recompile. The only case where I can see a conflict is when you references classes from the old templates from your own code. To fix this problem you typically replace the using development; with using EPiServerSample;.
#17141
Mar 25, 2008 19:31
Vote:
 
It was my fault, did something stupid. Thanks for your help though. Pete
#17142
Mar 25, 2008 19:31
* You are NOT allowed to include any hyperlinks in the post because your account hasn't associated to your company. User profile should be updated.